[Snort-users] Snort 1.8.7 with ucd-snmp 4.2.5

Christopher Lyon cslyon at ...6523...
Mon Aug 5 20:30:05 EDT 2002


I have snort 1.8.7 with ucd-snmp 4.2.5. I ran the following make and
configures but when I go to run snort I am having a problem. Snort is saying
that is can't find or load libsnmp-0.4.2.5.so. Anybody out there using Snort
with SNMP and know what that is all about?


UCD-SNMP
./configure -prefix=/usr/local
make
make install

SNORT
./configure -with-mysql -with-snmp -with-openssl
make 
make install


 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20020805/492a685e/attachment.html>


More information about the Snort-users mailing list